/* CSS Document */

body {
	background:#FAB5C7;
	margin:0 auto;
	padding:0;
}

#site {
	background:url(../images/site_repeat.jpg) repeat-y;
	width:1002px;
	min-height:400px;
	margin:0 auto;
	padding:0;
	position:relative;
}

*html #site {
	height:400px;
}

#logo {
	float:left;
	margin:0 0 0 58px;
}

#logo img {
	border:0;
}

#logo2 {
	width:710px;
	float:left;
	margin:0 30px 0 0;
}

#logo2 img {
	border:0;
	float:right;
}

#menu {
	/*width:712px;*/
	float:right;
	margin:10px 63px 5px 0;
}

#menu a {
	text-align:right;
	font:14px "Trebuchet MS";
	color:#8c4469;
	text-decoration:none;
	margin:0;
/*	padding:0 5px 0 30px;*/
	padding:0 5px 0 10px;
}

#menu img {
	margin:0 15px 0 0;
}

#menu a:hover {
	color:#ed008c;
}

#menu img {
	border:0;
	position:relative;
	top:2px;
	left:10px;
}

#menu .hover a{
	color:#ed008c;
}


#content {
	background:#FEF5F8;
	width:877px;
	float:left;
	min-height:448px;
	border:solid 1px #f9ced9;
	margin:10px 30px 0 60px;
	/*padding:0 0 0 10px;*/
	position:relative;
}
#content img {
	float:left;
}

*html #content {
	height:448px;
}

#info {
	width:857px;
	font:16px "Trebuchet MS";
	float:left;
	margin:5px 0 0 60px;
}

#info a {
	text-decoration:none;
	color:#ed008c;
}

#info span {
	color:#0097bc;
	font-size:13px;
	font-weight:bold;
}

#info p {
	padding:0;
	margin:0;
	color:#333333;
	font:13px "Trebuchet MS";
}

#info .title a {
	width:857px;
	float:left;
	font-size:16px !important;
	font-weight:normal !important;
}

#footer {
	background:url(../images/footer_r.png) no-repeat;
	width:1002px;
	height:95px;
	float:left;
	position:relative;
}

#footer_right {
	font:11px "Trebuchet MS";
	color:#9e6180;
	position:absolute;
	bottom:1px;
	right:85px;
}

#footer_right img {
	border:0;
	position:relative;
	top:3px;
}

#SitePath {
	width:860px !important;
	font:11px "Trebuchet MS";
	color:#8c4469;
	margin:3px 0 0 0px;
}

#SitePath a {
	text-decoration:none;
	color:#8c4469;
}

#content h1 {
	padding:0;
	margin:0;
	font:16px "Trebuchet MS";
	color:#ed008c;
	margin:10px 0 0 0;
}

#content p {
	/*width:480px;*/
/*	margin:0 0 0 10px;*/
	padding:0;
	font:13px "Trebuchet MS";
	color:#333333;
	text-align:justify;
}

#content span p {
	width:450px;
	color:#0097bc;
	font-weight:bold;
	margin:0 0 10px 0;
}

#content span p a {
	color:#0097bc;
	font-weight:bold;
	text-decoration:none;
}

#abus {
	background:url(../images/content_backgr1.jpg) right bottom no-repeat;
	width:867px;
	min-height:448px;
	padding:0 0 10px 10px;
	font:14px "Trebuchet MS" !important;
}

*html #abus {
	height:448px;
}

#abus p {
	width:618px;
}

.news_box {
	width:630px;
	margin:15px 0 0 0;

}


.news_box span a {
	color:#0097BC;
	font-weight:bold !important;
	width:450px;
	text-decoration:none;
	font:13px "Trebuchet MS" !important;

}

.news_box span {

}

.news_box p {
	margin:0;
	padding:0;
}


.news_date {
	font:13px "Trebuchet MS";
	margin:0 0 0 0px;
	color:#ed008c;
}


.news_date a {
	text-decoration:none;
	color:#ed008c;
}

#Paging {
	font:13px "Trebuchet MS";
	color:#0097bc;
	margin:10px 0 0 0;
}

#Paging a {
	text-decoration:none;
	color:#0097bc;
	padding:0 5px 0 0;
}

#Paging span a {
	color:#ed008c;
}


.reason {
	width:484px;
	margin:15px 0 0 0;
}

.reason p {
	width:484px !important;
}


#products_2 {
/*	background:url(../images/products_2.jpg) right bottom no-repeat;*/
	/*width:877px;
	min-height:448px;*/
	padding:0 0 10px 0;
}

*html #products_2 {
	height:448px;
}

.prod_s {
	margin:15px 0 0 0;
}

.prod_series {
	width:448px;
	background:url(../images/prod_series.jpg) no-repeat;
	font:13px "Trebuchet MS";
	min-height:20px;
	margin:0 0 0 0;
}

.prod_series a {
	text-decoration:none;
	color:#ed008c;
	padding:0 0 0 30px;
}

.prod_series2 {
	width:448px;
	background:url(../images/prod_series.jpg) no-repeat;
	font:13px "Trebuchet MS";
	min-height:20px;
	margin:0 0 0 15px;
}

.prod_series2 a {
	text-decoration:none;
	color:#333333;
	padding:0 0 0 30px;
}

.care {
	font:14px "Trebuchet MS";
	color:#0097bc;
	margin:20px 0 0 45px;
	font-weight:bold;
}

#Products1 {
	min-height:448px;
	padding:0 0 2px 10px;
}

#Products1 h1 {
	margin:0 !important;
	padding:0 !important;
}

*html #Products1 {
	height:448px;
}

#products2_1 {
	min-height:448px;
	padding:0 0 10px 0;
}

*html #products2_1 {
	height:448px;
}

.products_box_series {
	clear:both;
	width:853px;
	min-height:220px;
	margin:15px 0 15px 0px;
}

*html .products_box_series {
	height:220px;
}

.products_box_series_img {
	background:#ffecf5;
	width:220px;
	height:220px;
	float:left;
}

.product_box_series_informations {
	width:610px;
	float:right;
	margin:0 0 25px 0;
	padding:0 10px 0 0;
}



.product_box_series_title {
	font:16px "Trebuchet MS";
	color:#ed008c;
	margin:0 0 10px 0;
}

.product_box_series_informations p {
	font:13px "Trebuchet MS";
	color:#333333;
	padding:0;
	margin:0;
}

.result {
	width:605px;
	font:13px "Trebuchet MS";
	color:#333333;
	margin:15px 0 0 0;
	float:left;
}

.result span {
	color:#0097bc;
}

.colors {
	width:164px;
	margin:10px 0 0 0;
	float:left;
	font:12px "Trebuchet MS";
	color:#333333;
}

.colors span {
	margin:0 5px 0 5px;

}

.colN_1 {
	width:164px;
	float:left;
}

#content_left {
	width:480px !important;
	float:left;
}

#content_left h1 {
	margin:0 0 0 10px;
}

#content_right img {
	position:absolute;
	right:0;
	bottom:0;
	z-index:20;
	padding:0;
	margin:0;
}

#msg_form {
	font:14px "Trebuchet MS";
	color:#333333;
}

#msg_form INPUT {
	font:14px "Trebuchet MS";
	color:#333333;
}

/* css na menuto */

#sddm
{	margin: 0;
	padding: 0;
	}


#sddm li
{

	margin: 0;
	padding: 0;
	list-style: none;
	float: left;


	}

#sddm li a
{	color:#9e5e7e;

	/*
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none
	*/
	}

#sddm li a:hover
{
	/*
	background: #49A3FF
	*/

	}

#sddm div
{	z-index:50;
	position: absolute;
	left:610px;
	top:100px;
	visibility: hidden;
	margin:3px 0 0 0px;
	/*padding: 0 0 5px 0;*/
	background: #EAEBD8;
	border: 1px solid #f9ced9;
	float:left;
	filter:alpha(opacity=80);
		-moz-opacity:.80;
		opacity:.80;
	}

	#sddm div a
	{	/*position: relative;*/
		display: block;
		padding-top:4px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFEBF4;
		color: #A76C8A !impor;
		}



/*	#sddm div a:hover
	{color: #FFF}
		*/

		#m3 {
			margin:7px 0 0 0 !important;
			padding:0 0 8px 0;
			background:#FFEBF4 !important;
		}


		#msg_form {
			font:"Trebuchet MS";
			color:#333333;
		}

		textarea {
			width:260px;
			height:100px;
		}

		input.btn_clr{
			border:0;
			margin:0 10px 0 0;
			background:#FFEBF4;
			color:#ED008C !important;
			border:solid 1px #f9ced9;
		}

		input.btn_send {
			border:0;
			background:#FFEBF4;
			color:#ED008C  !important;
			border:solid 1px #f9ced9;
		}

		font {
		color:#ED008C !important;
		margin:0 0 0 10px;
		}

		.err {
			font:12px "Trebuchet MS";
		}

		.products_box_series_img_img {
			 background:#ffecf5;
			 max-width:220px;
			 max-height:220px;
			 min-width:220px;
			 min-height:220px;
		}

		.products_box_series_img_img2 {
			background:#ffecf5;
			max-width:500px;
		}


		.mail a {
			text-decoration:none;
			float:left;
			color:#ED008C;
		}

		.mail a:hover {
			text-decoration:underline;
		}















